Ubuntu

Drop down menu goes behind Adobe Flash Player Plugin

Reported by hawkeye on 2009-03-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox-3.0 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox-3.0

In Ubuntu 8.04 with Firefox 3.0.3 when viewing a web site www.scgs.qld.edu.au the drop down menus when displayed, the lower portion of the displayed menu is behind the Flash Player Plugin. Therefore, unable to view or choose from these menus.

ProblemType: Bug
Architecture: i386
Date: Wed Mar 18 07:59:39 2009
DistroRelease: Ubuntu 8.04
NonfreeKernelModules: nvidia
Package: firefox-3.0 3.0.3+build1+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: i386
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_AU.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-21-generic i686
UnreportableReason: This is not a genuine Ubuntu package

hawkeye (rwhawkins) wrote :
brendon (brendon-schu) wrote :

I don't believe this to be a bug, but a behavior of the mozilla web browser in linux. AJAX divs, and the like, simply don't go over the flash plugin in z-index behavior because of the way in which the free flash plugin prints to the screen. I've read about this many times.

Here is a link that explains a work around for this:
http://blog.marcoos.com/2006/07/21/html-div-above-a-flash-animation-on-linux-its-possible/

brendon (brendon-schu) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug #153596, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Feel free to continue to report any other bugs you may find.

Michael Rooney (mrooney) wrote :

Actually it is a duplicate of bug 49613 :) FYI hawkeye this is fixed in Flash 10 which is in Ubuntu 8.10 and later, so upgrading your Ubuntu version should address this.

Please stop sending me this freakin resolution. I know this was resolved
months ago. remove me from your list. For the love.

On Wed, Mar 18, 2009 at 2:15 PM, brendon <email address hidden> wrote:

> *** This bug is a duplicate of bug 49613 ***
> https://bugs.launchpad.net/bugs/49613
>
> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. This particular bug has already been reported and is a
> duplicate of bug #153596, so it is being marked as such. Please look at
> the other bug report to see if there is any missing information that you
> can provide, or to see if there is a workaround for the bug.
> Additionally, any further discussion regarding the bug should occur in
> the other report. Feel free to continue to report any other bugs you may
> find.
>
> ** This bug has been marked a duplicate of bug 49613
> [MASTER] Adobe Flash does not support WMODE (Flash content always
> rendered on top of web pages)
>
> --
> Drop down menu goes behind Adobe Flash Player Plugin
> https://bugs.launchpad.net/bugs/344546
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (via bug 49613).
>
> Status in “firefox-3.0” source package in Ubuntu: New
>
> Bug description:
> Binary package hint: firefox-3.0
>
> In Ubuntu 8.04 with Firefox 3.0.3 when viewing a web site
> www.scgs.qld.edu.au the drop down menus when displayed, the lower portion
> of the displayed menu is behind the Flash Player Plugin. Therefore, unable
> to view or choose from these menus.
>
> ProblemType: Bug
> Architecture: i386
> Date: Wed Mar 18 07:59:39 2009
> DistroRelease: Ubuntu 8.04
> NonfreeKernelModules: nvidia
> Package: firefox-3.0 3.0.3+build1+nobinonly-0ubuntu0.8.04.1
> PackageArchitecture: i386
> ProcEnviron:
>
> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
> LANG=en_AU.UTF-8
> SHELL=/bin/bash
> SourcePackage: firefox-3.0
> Uname: Linux 2.6.24-21-generic i686
> UnreportableReason: This is not a genuine Ubuntu package
>

On 03/25/2009 11:43 AM, Dre wrote:
> *** This bug is a duplicate of bug 49613 ***
> https://bugs.launchpad.net/bugs/49613
>
> Please stop sending me this freakin resolution. I know this was resolved
> months ago. remove me from your list. For the love.
>
> On Wed, Mar 18, 2009 at 2:15 PM, brendon <email address hidden> wrote:
>
>> *** This bug is a duplicate of bug 49613 ***
>> https://bugs.launchpad.net/bugs/49613
>>
>> Thank you for taking the time to report this bug and helping to make
>> Ubuntu better. This particular bug has already been reported and is a
>> duplicate of bug #153596, so it is being marked as such. Please look at
>> the other bug report to see if there is any missing information that you
>> can provide, or to see if there is a workaround for the bug.
>> Additionally, any further discussion regarding the bug should occur in
>> the other report. Feel free to continue to report any other bugs you may
>> find.
>>
>> ** This bug has been marked a duplicate of bug 49613
>> [MASTER] Adobe Flash does not support WMODE (Flash content always
>> rendered on top of web pages)
>>
>> --
>> Drop down menu goes behind Adobe Flash Player Plugin
>> https://bugs.launchpad.net/bugs/344546
>> You received this bug notification because you are a direct subscriber
>> of a duplicate bug (via bug 49613).
>>
>> Status in “firefox-3.0” source package in Ubuntu: New
>>
>> Bug description:
>> Binary package hint: firefox-3.0
>>
>> In Ubuntu 8.04 with Firefox 3.0.3 when viewing a web site
>> www.scgs.qld.edu.au the drop down menus when displayed, the lower portion
>> of the displayed menu is behind the Flash Player Plugin. Therefore, unable
>> to view or choose from these menus.
>>
>> ProblemType: Bug
>> Architecture: i386
>> Date: Wed Mar 18 07:59:39 2009
>> DistroRelease: Ubuntu 8.04
>> NonfreeKernelModules: nvidia
>> Package: firefox-3.0 3.0.3+build1+nobinonly-0ubuntu0.8.04.1
>> PackageArchitecture: i386
>> ProcEnviron:
>>
>> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
>> LANG=en_AU.UTF-8
>> SHELL=/bin/bash
>> SourcePackage: firefox-3.0
>> Uname: Linux 2.6.24-21-generic i686
>> UnreportableReason: This is not a genuine Ubuntu package
>>
>
On the right of the bug report click unsubscribe and unsubscribe
yourself we are not able to do it.

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

"How can i get lost, if i have no where to go"
    -- Metallica from Unforgiven III

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers